timelord
Prev | Chapter 5. Manual Pages | Next

## Name

timelord — Macintosh time server daemon

## Synopsis

## SYNTAX

timelord [-d] [-n filename]

## DESCRIPTION

timelord is a simple time server for Macintosh computers that use the tardis client.

## OPTIONS

`-d`

  Debug mode, i.e. don't disassociate from controlling TTY.

`-n` `nbpname`

  Register this server as nbpname. This defaults to the hostname.

Prev | Up | Next
psorder | Home | timeout